#!/usr/bin/env bash
# 2021-10-15
#   - Fixes to names of hands of zenthar, value of third barrier ring, enchanting of ghost charm
#
# vim: nowrap
# command used for formatting text: '<,'>EasyAlign 4/\-\-/r0 ; '<,'>EasyAlign / '/r0
result="avp BTBGI-NE - FM Unique Items - Replacement Patch.esp"
# FM - Unique Items v1.0 - PfP.ESP = original plugin patched for PfP, available as separate download
source1="FM - Unique Items v1.0 - PfP.ESP"
source2="BTB's Game Improvements (Necro Edit).esp"
tes3cmd="./tes3cmd"

# copy source to create replacement patch
cp -v "${source1}" "${result}"

# easier to get this one from BTB
$tes3cmd delete "${result}" --hide-backups --type INGR \
  --exact-id "ingred_bread_01_uni3"
$tes3cmd dump "${source2}" --raw "${result}" --type INGR \
  --exact-id "ingred_bread_01_uni3"
$tes3cmd header "${result}" --hide-backups --update-record-count

# now modify records
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "ebony_closed_helm_fghl"          --run "\$R->set({t=>'AODT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "ebony_closed_helm_fghl"          --run "\$R->set({t=>'AODT',f=>'Enchantment'},  '600')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "saint's shield"                  --run "\$R->set({t=>'AODT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "azura's servant"                 --run "\$R->set({t=>'AODT',f=>'Value'},        '7000')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "shadow_shield"                   --run "\$R->set({t=>'AODT',f=>'AR'},           '40')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "shield of the undaunted"         --run "\$R->set({t=>'AODT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "shield of the undaunted"         --run "\$R->set({t=>'AODT',f=>'Health'},       '150')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "shield of the undaunted"         --run "\$R->set({t=>'AODT',f=>'AR'},           '10')"
$tes3cmd modify "${result}" --hide-backups --type ARMO --exact-id "darksun_shield_unique"           --run "\$R->set({t=>'AODT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "templar belt"                    --run "\$R->set({t=>'CTDT',f=>'Enchantment'},  '50')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "imperial belt"                   --run "\$R->set({t=>'CTDT',f=>'Enchantment'},  '10')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "indoril_belt"                    --run "\$R->set({t=>'CTDT',f=>'Enchantment'},  '10')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of mighty blows"          --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "first barrier ring"              --run "\$R->set({t=>'CTDT',f=>'Value'},        '50')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "red despair amulet"              --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "life ring"                       --run "\$R->set({t=>'CTDT',f=>'Value'},        '50')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "blind ring"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "chameleon ring"                  --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "belt of feet of notorgo"         --run "\$R->set({t=>'CTDT',f=>'Value'},        '200')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of stamina"               --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of light"                 --run "\$R->set({t=>'FNAM',f=>'Name'},         'Amulet of Night-Eye')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of light"                 --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'night-eye_EN')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of water walking"         --run "\$R->set({t=>'CTDT',f=>'Value'},        '50')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of slowfalling"           --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of divine intervention"   --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of almsivi intervention"  --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "sleep amulet"                    --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "sleep amulet"                    --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'weariness_en')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "caliginy ring"                   --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "wild sty ring"                   --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of shadow form"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of shadow form"             --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'chameleon_en')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "doze charm"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '50')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bone charm"                      --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Summon Skeletal Duo')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ghost charm"                     --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Summon Ancestral Duo')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "silence charm"                   --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Silence Charm')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "crying ring"                     --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "witch charm"                     --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Witch Charm')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of hornhand"                --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of ironhand"                --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "light ring"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '10')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "firestone"                       --run "\$R->set({t=>'CTDT',f=>'Value'},        '50')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "lifestone"                       --run "\$R->set({t=>'CTDT',f=>'Value'},        '200')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "heartstone"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '200')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "thunderfall"                     --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Thunderfall')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "second barrier ring"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "crimson despair amulet"          --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "eye-maze ring"                   --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "eye-maze ring"                   --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'chameleon_en')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "expensive_ring_01_hrdt"          --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "expensive_ring_01_hrdt"          --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Summon Bonewalker')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "dire flamebolt ring"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '25')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "dire shardbolt ring"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '25')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "dire sparkbolt ring"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '25')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "dire viperbolt ring"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '25')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "st. sotha's judgement"           --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB St. Sotha\'s Judgment')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "shame ring"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of fireballs"               --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Ring of Fireballs')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of ice bolts"               --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of poisonblooms"            --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of poisonblooms"            --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Ring of Poisonblooms')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of wounds"                  --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of wounds"                  --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'wound_enu')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of shades"                --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Turn Undead')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "third barrier ring"              --run "\$R->set({t=>'CTDT',f=>'Value'},        '200')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of mark"                  --run "\$R->set({t=>'CTDT',f=>'Value'},        '10')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet of recall"                --run "\$R->set({t=>'CTDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of shocking touch"          --run "\$R->set({t=>'CTDT',f=>'Value'},        '50')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of vampire's kiss"          --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of fireball"                --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of ice storm"               --run "\$R->set({t=>'CTDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of lightning bolt"          --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of fire storm"              --run "\$R->set({t=>'CTDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of lightning storm"         --run "\$R->set({t=>'CTDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of toxic cloud"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of medusa's gaze"           --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB Medusa\'s Gaze')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "aryongloveleft"                  --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "aryongloveright"                 --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring_dahrkmezalf_uniq"           --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "extravagant_rt_art_wild"         --run "\$R->set({t=>'CTDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "exquisite_robe_drake's pride"    --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "malipu_ataman's_belt"            --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "belt of heartfire"               --run "\$R->set({t=>'CTDT',f=>'Value'},        '6000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "belt of heartfire"               --run "\$R->set({t=>'CTDT',f=>'Weight'},       '1')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of azura"                   --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of tears"                   --run "\$R->set({t=>'CTDT',f=>'Value'},        '75')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "belt of the armor of god"        --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "fighter_ring"                    --run "\$R->set({t=>'CTDT',f=>'Value'},        '150')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "fighter_ring"                    --run "\$R->set({t=>'FNAM',f=>'Name'},         'Fighter Ring')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "mage_ring"                       --run "\$R->set({t=>'CTDT',f=>'Value'},        '150')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "thief_ring"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '150')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "peakstar_belt_unique"            --run "\$R->set({t=>'CTDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "peakstar_belt_unique"            --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'fortitude_en')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "sheogorath's signet ring"        --run "\$R->set({t=>'CTDT',f=>'Value'},        '7000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "adusamsi's_robe"                 --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "adusamsi's_ring"                 --run "\$R->set({t=>'CTDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "caius_ring"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "necromancers_amulet_uniq"        --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bitter_hand"                     --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "cl_ringofregeneration"           --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "mark_ring"                       --run "\$R->set({t=>'CTDT',f=>'Value'},        '10')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "right_hand_of_zenithar"          --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "right_hand_of_zenithar"          --run "\$R->set({t=>'FNAM',f=>'Name'},         'Right Hand of Zenithar')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "left_hand_of_zenithar"           --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "left_hand_of_zenithar"           --run "\$R->set({t=>'FNAM',f=>'Name'},         'Left Hand of Zenithar')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring_marara_unique"              --run "\$R->set({t=>'CTDT',f=>'Value'},        '6000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring_fathasa_unique"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "common_ring_danar"               --run "\$R->set({t=>'CTDT',f=>'Enchantment'},  '30')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "daedric_special"                 --run "\$R->set({t=>'CTDT',f=>'Enchantment'},  '1200')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ember hand"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "julielle_aumines_amulet"         --run "\$R->set({t=>'CTDT',f=>'Enchantment'},  '30')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "common_shoes_02_surefeet"        --run "\$R->set({t=>'CTDT',f=>'Value'},        '250')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring of telekinesis_unique"      --run "\$R->set({t=>'CTDT',f=>'Value'},        '1000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "ring_shashev_unique"             --run "\$R->set({t=>'CTDT',f=>'Value'},        '6000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet_salandas"                 --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "amulet_salandas"                 --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'Septim\'s Blessing_EN')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "belt_goval"                      --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "variner's ring"                  --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "helseth's collar"                --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "mantle of woe"                   --run "\$R->set({t=>'CTDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bm_nordic01_robe_whitewalk"      --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bm_black_glove_r_s"              --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bm_black_glove_r_s"              --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'amulet_gaenor_en')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bm_black_glove_l_s"              --run "\$R->set({t=>'CTDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bm_black_glove_l_s"              --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'helseth\'s collar_en')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bm_amulstr1"                     --run "\$R->set({t=>'CTDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type CLOT --exact-id "bm_amulspd1"                     --run "\$R->set({t=>'CTDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "sword of white woe"              --run "\$R->set({t=>'WPDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "sword of white woe"              --run "\$R->set({t=>'ENAM',f=>'Enchanting'},   'BTB White Woe')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "dagoth dagger"                   --run "\$R->set({t=>'WPDT',f=>'Value'},        '100')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "dagoth dagger"                   --run "\$R->set({t=>'WPDT',f=>'Flags'},        '0')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "glass dagger_symmachus_unique"   --run "\$R->set({t=>'WPDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "glass dagger_symmachus_unique_x" --run "\$R->set({t=>'WPDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "steel spear snow prince"         --run "\$R->set({t=>'WPDT',f=>'Flags'},        '0')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "nordic claymore_stormfang"       --run "\$R->set({t=>'WPDT',f=>'Value'},        '5000')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "nordic claymore_stormfang"       --run "\$R->set({t=>'WPDT',f=>'Flags'},        '0')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "bm reaver battle axe"            --run "\$R->set({t=>'WPDT',f=>'Value'},        '500')"
$tes3cmd modify "${result}" --hide-backups --type WEAP --exact-id "bm_ebonylongsword_s"             --run "\$R->set({t=>'WPDT',f=>'Value'},        '2000')"
$tes3cmd modify "${result}" --hide-backups --type INGR --exact-id "ingred_bread_01_uni3"            --run "\$R->set({t=>'MODL',f=>'Model'},        'n\\ingred_wick_muffin.nif')"
$tes3cmd modify "${result}" --hide-backups --type INGR --exact-id "ingred_bread_01_uni3"            --run "\$R->set({t=>'ITEX',f=>'Icon'},         'tx_muffin.dds')"
# Record: CLOT "third barrier ring" Flags:0x0000 ()
# value 200
# Record: CLOT "right_hand_of_zenithar" Flags:0x0000 ()
#   FNAM: Name:Right Hand of Zenithar
# Record: CLOT "left_hand_of_zenithar" Flags:0x0000 ()
#   FNAM: Name:Left Hand of Zenithar
# Record: CLOT "ghost charm" Flags:0x0000 ()
#   ENAM: Enchanting:BTB Summon Ancestral Duo

# Create dir and move files there
mkdir -v "01 FM Unique Items - Replacement Patch"
mv -v\
  "avp BTBGI-NE - FM Unique Items - Replacement Patch.esp"\
  "01 FM Unique Items - Replacement Patch"/
